group_indices {dplyr} | R Documentation

## Group id.

### Description

Generate a unique id for each group

### Usage

    group_indices(.data, ...)

    group_indices_(.data, ..., .dots, add = FALSE)

### Arguments

`.data` | a tbl
`...` | variables to group by. All tbls accept variable names, some will also accept functions of variables. Duplicated groups will be silently dropped.
`.dots` | Used to work around non-standard evaluation. See `vignette("nse")` for details.
`add` | By default, when `add = FALSE`, `group_by` will override existing groups. To instead add to the existing groups, use `add = TRUE`

### See Also

`group_by`

### Examples

    group_indices(mtcars, cyl)

[Package dplyr version 0.4.3 Index]